Subject: Boston Gas Release
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 30 May 2000 07:12:00 -0700 (PDT)

I released the Transco and CNG capacity to Energy Express for the term of the 
deals.  However, Boston should recall all this capacity effective 7/1/2000.

Transco Offers
#20100 for 15 dth effective 6/1/2000 - 5/31/2008 from k# 2.4899, Wharton to 
Algon
#20101 for 5 dth effective 6/1/2000 - 5/31/2008 from k# 2.8607, Wharton to 
Algon

CNG Offers
#13817 for 67 dth effective 6/1/2000- 3/31/2003 from k# 5A2529, transport to 
Leidy

#13824 GSSTE, effective 6/1/2000 - 3/31/2006, Demand Vol = 132, Capacity Vol= 
14661.

Let me know if you have any questions.

Thanks
Chris 713-853-4743

---------------------- Forwarded by Chris Germany/HOU/ECT on 05/30/2000 02:06 
PM ---------------------------

Scott Goodell@ENRON
05/26/2000 10:29 AM
To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Boston Gas Release

---------------------- Forwarded by Scott Goodell/Corp/Enron on 05/26/2000 
10:31 AM ---------------------------

David Familetto <[email-masked]> on 05/26/2000 06:44:48 AM
To: "'Enron - Scott Goodell'" <[email-masked]>
cc:  

Subject: Boston Gas Release

Hi Scott,

I got your message this morning regarding the releases for the Columbia
customers.  I'll call you as soon as I complete my nominations for the
weekend.

I understand you may be having a problem releasing to EnergyEXPRESS on CNG -
I'll see if I can't resolve that...

Thanks,
David Familetto
Metromedia Energy
(508) 599-7124